{
  "format":2,
  "licenseName":"QBM-2148",
  "mainPartName":"BBsRockBouncerPack",
  "mainPartPath":"/BBsRockBouncerPack",
  "model":"BBsRockBouncer",
  "paints":[
    {
      "baseColor":[
        1,
        0.7,
        0.33,
        1.4
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.6,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.17,
        0.18,
        0.12,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":0.16,
      "roughness":0
    },
    {
      "baseColor":[
        1,
        0.7,
        0.33,
        1.4
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.6,
      "roughness":0.6
    }
  ],
  "parts":{
    "/BBs_RockBouncer_Chassis/BB_RockBouncer_Axle_F/pickup_hub_F/BB_Rims_Mega_2Ton_F/BB_Tire_17x12_F/skin_BB_Bogger_47/":"skin_BB_Bogger_47_Used",
    "/BBs_RockBouncer_Chassis/BB_RockBouncer_Axle_R/pickup_hub_R/BB_Rims_Mega_2Ton_R/BB_Tire_17x12_R/skin_BB_Bogger_47/":"skin_BB_Bogger_47_Used",
    "BBBouncer_CoilColorBot_F":"BBBouncer_CoilColorBot_F1",
    "BBBouncer_CoilColorBot_R":"BBBouncer_CoilColorBot_R1",
    "BBBouncer_CoilColorTop_F":"BB_RockBouncer_CoilFLT1",
    "BBBouncer_CoilColorTop_R":"BBBouncer_CoilColorTop_R1",
    "BBBouncer_shifter":"BBBouncer_shifter",
    "BB_Header_Sounds":"",
    "BB_Rims_Mega_2Ton_F":"BB_Rim_Bogger_17x12_F",
    "BB_Rims_Mega_2Ton_R":"BB_Rim_Bogger_17x12_R",
    "BB_RockBOuncer_pedals":"BB_RockBOuncer_pedals",
    "BB_RockBouncer2_4Links_F":"BB_RockBouncer2_4Links_F_1",
    "BB_RockBouncer2_steering_SFA_rockwell":"BB_RockBouncer2_steering_SFA_rockwell",
    "BB_RockBouncer2_swaybar_F":"",
    "BB_RockBouncer2_wheeldata_F":"BB_RockBouncer2_wheeldata_F",
    "BB_RockBouncer_4Links_R":"BB_RockBouncer_4Links_R_1",
    "BB_RockBouncer_Axle_F":"BB_RockBouncer_Axle_F_AXLETECH",
    "BB_RockBouncer_Axle_R":"BB_RockBouncer_Axle_R",
    "BB_RockBouncer_Batteries":"BB_RockBouncer_Batteries",
    "BB_RockBouncer_Body":"BB_RockBouncer_Body",
    "BB_RockBouncer_Body_Front":"BB_RockBouncer_Body_Front",
    "BB_RockBouncer_Body_NumPlate":"BB_RockBouncer_Body_NumPlate",
    "BB_RockBouncer_Body_Rear":"BB_RockBouncer_Body_Rear",
    "BB_RockBouncer_Body_RearTop":"BB_RockBouncer_Body_RearTop",
    "BB_RockBouncer_ChassisColor":"BB_RockBouncer_ChassisColor2",
    "BB_RockBouncer_Differential_F":"BB_RockBouncer_Differential_F",
    "BB_RockBouncer_Driver":"BB_RockBouncer_Driver",
    "BB_RockBouncer_EngineCage":"BB_RockBouncer_EngineCage2",
    "BB_RockBouncer_Fuel":"BB_RockBouncer_Fuel",
    "BB_RockBouncer_Hydros_F":"BB_RockBouncer_Hydros_F1",
    "BB_RockBouncer_Hydros_R":"BB_RockBouncer_Hydros_R1",
    "BB_RockBouncer_Interior":"BB_RockBouncer_Interior",
    "BB_RockBouncer_Knuckles":"BB_RockBouncer_Knuckles",
    "BB_RockBouncer_KnucklesR":"BB_RockBouncer_KnucklesR",
    "BB_RockBouncer_PedalHousing":"BB_RockBouncer_PedalHousing",
    "BB_RockBouncer_RadiatorF":"BB_RockBouncer_RadiatorF",
    "BB_RockBouncer_Seats":"BB_RockBouncer_Seats",
    "BB_RockBouncer_SteeringLines":"BB_RockBouncer_SteeringLines",
    "BB_RockBouncer_SteeringWheel":"BB_RockBouncer_SteeringWheel",
    "BB_RockBouncer_Tierod_F":"BB_RockBouncer_Tierod_F1",
    "BB_RockBouncer_Tierod_R":"BB_RockBouncer_Tierod_R1",
    "BB_RockBouncer_TransCooler":"BB_RockBouncer_TransCooler",
    "BB_RockBouncer_Visor":"BB_RockBouncer_Chassis_Visor2",
    "BB_RockBouncer_axleshafts_F":"BB_RockBouncer_axleshafts_FXtreme",
    "BB_RockBouncer_axleshafts_R":"BB_RockBouncer_axleshafts_R_HeavyX",
    "BB_RockBouncer_brake_F":"BB_RockBouncer_brake_F",
    "BB_RockBouncer_brake_R":"BB_RockBouncer_brake_R",
    "BB_RockBouncer_differential_R":"BB_RockBouncer_differential_R",
    "BB_RockBouncer_driveshaft_F":"BB_RockBouncer_driveshaft_F",
    "BB_RockBouncer_driveshaft_R":"BB_RockBouncer_driveshaft_R",
    "BB_RockBouncer_finaldrive_F":"BB_RockBouncer_finaldrive_F513",
    "BB_RockBouncer_finaldrive_R":"BB_RockBouncer_finaldrive_R513",
    "BB_RockBouncer_shocks_F":"BB_RockBouncer_shocks_F",
    "BB_RockBouncer_shocks_R":"BB_RockBouncer_shocks_R",
    "BB_RockBouncer_steeringV2_R":"BB_RockBouncer_steeringV2_R",
    "BB_RockBouncer_swaybar_R":"BB_RockBouncer_swaybar_R",
    "BB_RockBouncer_wheeldata_R":"BB_RockBouncer_wheeldata_R",
    "BB_Tire_17x12_F":"BB_Tire_Bogger_47x14_5R17_F",
    "BB_Tire_17x12_R":"BB_Tire_Bogger_47x14_5R17R",
    "BBs_RockBouncer_Chassis":"BBs_RockBouncer_Chassis",
    "DonMega_Resevoir_F":"",
    "DonMega_ShockBand_F":"",
    "DonRaceMega_DriveShaftCage_F":"DonRaceMega_DriveShaftCage_F1",
    "DonRaceMega_DriveShaftCage_R":"DonRaceMega_DriveShaftCage_R1",
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "digidash_branding":"digidash_branding_grd",
    "digidash_cells_bottom_center":"digidash_cells_bottom_center_wheelspeed",
    "digidash_cells_bottom_left":"digidash_cells_bottom_left_boost",
    "digidash_cells_bottom_right0":"",
    "digidash_cells_bottom_right1":"",
    "digidash_cells_bottom_right_widget":"digidash_cells_bottom_right_text",
    "digidash_cells_top_bar":"digidash_cells_top_bar_rpm",
    "digidash_cells_top_center":"digidash_cells_top_center_gear",
    "digidash_cells_top_left0":"",
    "digidash_cells_top_left1":"",
    "digidash_cells_top_left2":"",
    "digidash_cells_top_left_widget":"digidash_cells_top_left_text",
    "digidash_cells_top_right0":"digidash_cells_top_right0_fuelVolume",
    "digidash_cells_top_right1":"digidash_cells_top_right1_waterTemp",
    "digidash_cells_top_right2":"digidash_cells_top_right2_oilTemp",
    "digidash_cells_top_right_widget":"digidash_cells_top_right_text",
    "digidash_screen_logic":"digidash_screen_logic_bng",
    "n2o_bottle":"n2o_bottle_10lb",
    "n2o_shot":"n2o_shot_250",
    "n2o_system":"n2o_system",
    "pickup_converter":"pickup_converter",
    "pickup_engine":"pickup_engine_v8_BB_8.8",
    "pickup_engine_v8_6.9_ecu":"pickup_engine_v8_6.9_ecu_race",
    "pickup_engine_v8_internals":"pickup_engine_v8_internals_stage3",
    "pickup_enginemounts":"pickup_enginemounts_ultra",
    "pickup_header_BB":"BB_Pickup_Header_WavyDown",
    "pickup_header_v8":"pickup_header_v8_BB_TYPES",
    "pickup_hub_F":"BB_Wheels_2Ton_F",
    "pickup_hub_R":"BB_Wheels_2Ton_R",
    "pickup_intake_v8":"pickup_intake_v8_prefacelift",
    "pickup_oilpan_v8":"pickup_oilpan_v8_race",
    "pickup_transfer_case":"BB_Pickup_12inCase",
    "pickup_transmission":"BB_3Spd_SequentialLOW",
    "rockbouncer_dash_passenger":"rockbouncer_gps",
    "rockbouncer_digidash":"rockbouncer_digidash",
    "skin_BBRockBouncer":"skin_BBRockBouncer_BouncingBetty"
  },
  "vars":{
    "$BBDropBox_OverDrive":2.79,
    "$arb_spring_R":40000,
    "$axlelocation_F3":-0.039,
    "$axlelocation_R3":-0.038,
    "$caster_F3":0,
    "$caster_R3":0,
    "$damp_bump_F3":3000,
    "$damp_bump_F3_fast":7200,
    "$damp_bump_R3":4000,
    "$damp_bump_R3_Rast":11000,
    "$damp_rebound_F3":5000,
    "$damp_rebound_R3":6000,
    "$desert_steer_center_R":0,
    "$desert_steer_center_SFA":0,
    "$desert_toe_R":0.999,
    "$desert_toe_SFA":0.999,
    "$fuel":90,
    "$n2o_gear":2,
    "$n2o_rpm":3000,
    "$revLimiterCutTime":0.15,
    "$revLimiterRPM":6300,
    "$spring_F3":10000,
    "$spring_R3":11000,
    "$springheight_F3":-0.155,
    "$springheight_R3":-0.1,
    "$tirepressure_F":6.3,
    "$tirepressure_R":5.7,
    "$trackoffset_F":0.124,
    "$trackoffset_R":0.124,
    "$transgear_1":4.5,
    "$transgear_2":2.2,
    "$transgear_3":1,
    "$transgear_R":-5.19
  }
}